package org.silverpeas.mobile.client.apps.comments.resources;

public class CommentsMessages_en implements org.silverpeas.mobile.client.apps.comments.resources.CommentsMessages {
  
  public java.lang.String comments(java.lang.String arg0) {
    return arg0 + " comments";
  }
  
  public java.lang.String commentsTitle() {
    return "Comments";
  }
  
  public java.lang.String comment() {
    return "1 comment";
  }
  
  public java.lang.String noComment() {
    return "no comment";
  }
  
  public java.lang.String commentsPageTitle(java.lang.String arg0) {
    return arg0 + " - Comments";
  }
  
  public java.lang.String addComment() {
    return "Post my comment";
  }
  
  public java.lang.String deleteComment() {
    return "Do you want to delete this comment ?";
  }
}
